{
  "name": "apprepartidor",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "gulp": "^4.0.2",
    "gulp-zip": "^5.0.2",
    "request": "^2.88.2",
    "winston": "^3.3.3",
    "winston-daily-rotate-file": "^4.5.0"
  }
}
